@media only screen and (min-width: 1600px){
    .container{
        max-width: 1440px;
    }
    .btn {
        height: 40px;
        line-height: 40px;
        font-size: 13px;
        font-weight: 500;
        min-width: 148px;
    }
    .navbar-brand img {
        height: 50px;
    }
    .myHeader .navbar-nav li a{
        font-size: 14px;
    }
    .myHeader .navbar-nav li{
        margin-right: 20px;
    }
    .banner-text h1 {
        font-size: 78px;
        margin-bottom: 24px;
    }
    .banner-text h1 strong{
        font-size: 57px;
    }
    .banner-text p{
        font-size: 14px;
        max-width: 72%;
    }
    .icon-flex li:not(:last-child) {
        padding-right: 20px;
        margin-right: 20px;
    }
    .icon-flex li span {
        font-size: 16px;
    }
    .banner-img{
        padding-top: 100%;
    }
    .banner-text h6{
        font-size: 15px;
        margin-bottom: 24px;
    }
    .banner:after {
        height: 75%;
    }
    .banner-badge {
        height: 198px;
        width: 198px;
    }
    .rating-badge {
        bottom: 50px;
    }
    .rate-badge{
        height: 57px;
    }
    .service-box, .ab-list-item{
        padding: 40px 28px;
    }
    .serv-icon img {
        height: 60px;
        width: 60px;
    }
    .service-box h3, .ab-list-item h3{
        font-size: 19px;
    }
    .serv-row{
        margin: 0 -8px;
    }
    .serv-row .col{
        padding: 0 8px;
    }
    .section-heading h2, .about-text h2{
        font-size: 46px;
    }
    .ab-list-item .serv-icon img {
        height: 50px;
        width: 50px;
    }
    .ab-list-item h3 {
        font-size: 26px;
    }
    .ab-list-item{
        padding: 20px 24px;
        margin-bottom: 16px;
    }
    .plan-row [class*="col-"]{
        flex: 0 0 25%;
        max-width: 25%;
    }
    .plan-price {
        font-size: 36px;
    }
    .plan-content ul li:not(:last-child) {
        margin-bottom: 8px;
    }
    .plan-content{
        padding: 80px 40px 40px;
    }
    .plan-bottom{
        padding: 20px;
    }
    .form-control {
        padding: 14px 20px;
    }
    .contact-form  label{
        font-size: 14px;
        margin: 0 0 2px 4px;
    }
    .myFooter h3{
        font-size: 20px;
    }
    .contact-info a {
        margin-right: 32px;
    }
}

/* 992  */
@media only screen and (max-width: 1199px){
    .navbar-brand img {
        height: 40px;
    }
    .myHeader .navbar-nav li {
        margin-right: 4px;
    }
    .banner-text h6 {
        padding: 10px 16px;
        margin-bottom: 16px;
    }
    .banner-text h1 {
        font-size: 57px;
        margin-bottom: 12px;
    }
    .banner-text h1 strong {
        font-size: 40px;
    }
    .banner-text p {
        line-height: 1.5;
        max-width: 100%;
    }
    .icon-flex li span {
        font-size: 12px;
    }
    .icon-wrap {
        height: 36px;
        width: 36px;
        margin-right: 6px;
    }
    .icon-flex li:not(:last-child) {
        padding-right: 8px;
        margin-right: 8px;
    }
    .banner-img {
        padding-top: 114%;
    }
    .banner-img img {
        object-position: 50% 54%;
    }
    .banner-badge {
        height: 140px;
        width: 140px;
        top: 0;
        left: -14px !important;
    }
    .rating-badge {
        bottom: 52px;
    }
    .brand-img {
        height: 52px;
    }
    .serv-row .col {
        flex: 0 0 calc(100% / 3);
        max-width: calc(100% / 3);
    }
    .section-heading h2, .about-text h2 {
        font-size: 36px;
    }
    .ab-list-item h3 {
        font-size: 20px;
    }
    .ab-list-item {
        padding: 12px 12px;
        gap: 8px;
    }
    .plan-row{
        margin: 0 -8px;
    }
    .plan-row [class*="col-"] {
        flex: 0 0 33%;
        max-width: 33%;
        padding: 0 8px;
    }
    .plan-content {
        padding: 80px 28px 30px;
    }
    .setup-badge {
        width: 60%;
    }
    .usp-left li {
        flex-direction: column;
        align-items: flex-start !important;
        row-gap: 8px;
    }
    .usp-left {
        padding: 14px 20px;
        width: 38%;
    }
    .contact-right {
        width: 60%;
    }
}

/* 768  */
@media only screen and (max-width: 991px){
    .nav-text{
        margin-left: auto;
    }
    .navbar-collapse{
        position: absolute;
        top: calc(100% + 4px);
        left: 0;
        width: 100%;
        background: var(--light-blue);
        border-bottom: 4px solid var(--blue);
        z-index: 999999;
    }
    .myHeader .navbar-nav li{
        padding: 12px 24px;
        margin: 0;
        background: transparent;
    }
    .myHeader .navbar-nav li.active, .myHeader .navbar-nav li:hover, .myHeader .navbar-nav li:focus{
        background: #f0f7fb;
    }
    .navbar-toggler-icon .bi{
        color: var(--orange);
    }
    .navbar-toggler{
        padding: 0;
        margin-left: 4px;
        font-size: 2rem;
    }
    .navbar-toggler:hover, .navbar-toggler:focus{
         border: none;
         outline: none;
    }
    .navbar-toggler-icon {
        height: auto;
        width: auto;
    }
    .banner {
        padding: 40px 0;
    }
    .banner-text h1 {
        font-size: 46px;
        line-height: 1.2;
    }
    .banner-text h1 strong {
        font-size: 30px;
    }
    .icon-flex li:not(:last-child) {
        padding-right: 6px;
        margin-right: 6px;
    }
    .icon-flex li span {
        line-height: 1.3;
    }
    .banner-badge {
        height: 120px;
        width: 120px;
    }
    .rate-badge {
        height: 36px;
    }
    .rating-badge h4 {
        font-size: 20px;
    }
    .rating-badge {
        bottom: 60px;
        right: 8%;
    }
    .banner:before {
        width: 70%;
    }
    .banner:after {
        width: 50%;
        height: 84%;
    }
    .brands {
        padding: 28px 0;
    }
    .sec-space {
        padding: 75px 0;
    }
    .section-heading h2, .about-text h2 {
        font-size: 32px;
    }
    .section-heading {
        max-width: 84%;
        margin-bottom: 32px;
    }
    .service-box{
        padding: 32px 18px;
    }
    .row{
        row-gap: 40px;
    }
    .about-img {
        padding-top: 72%;
    }
    .setup-badge {
        width: 70%;
        padding: 12px 6px;
    }
    .plan-row [class*="col-"] {
        flex: 0 0 48%;
        max-width: 48%;
    }
    .contact > .container > .row{
        flex-direction: column-reverse;
    }
    .usp-left {
        width: 60%;
    }
    .contact-right {
        width: 38%;
        padding: 20px 16px;
    }
    .contact-right .btn-primary{
        display: none;
    }
    .contact-info a{
        display: block;
    }
    .contact-info h4 {
        font-size: 16px;
    }
    .footer-row  .ft-box {
        padding: 0 40px 40px 0;
        border-right: none;
        border-bottom: 1px solid #ffffff40;
    }
    .myFooter {
        padding-top: 0px;
    }
    .footer-top {
        transform: translateY(-50px);
    }
    .enquiry-modal .contact-form {
        padding: 40px 24px;
    }   
}

/* 576  */
@media only screen and (max-width: 767px){
    .banner-badge {
        height: 160px;
        width: 160px;
    }
    .rating-badge {
        bottom: 40px;
        right: 27%;
    }
    .btn {
        padding: 0 16px;
        min-width: 128px;
    }
    .navbar-toggler-icon {
        font-size: 28px;
    }
    .banner-img {
        padding-top: 94%;
    }
    .icon-flex li span {
        font-size: 13px;
    }
    .banner:before {
        width: 86%;
    }
    .banner:after {
        width: 42%;
        height: 26%;
    }
    .sec-space {
        padding: 60px 0;
    }
    .section-heading h2, .about-text h2 {
        font-size: 30px;
    }
    .section-heading {
        max-width: 92%;
    }
    .serv-row .col {
        flex: 0 0 calc(100% / 2);
        max-width: calc(100% / 2);
    }
    .plan-badge {
        font-size: 14px;
        padding: 12px 24px;
    }
    .plan-content {
        padding: 60px 20px 20px;
    }
    .plan-price {
        font-size: 26px;
    }
    .plan-row [class*="col-"] {
        flex: 0 0 70%;
        max-width: 70%;
    }
    .setup-badge {
        width: 87%;
        padding: 12px 0px;
        transform: translateY(50px);
    }
    .plans{
        padding-bottom: 40px !important;
    }
    .footer-top {
        flex-direction: column;
    }
    .usp-left {
        width: 100%;
    }
    .usp-left li {
        flex-direction: row;
    }
    .contact-right {
        width: 100%;
    }
    .contact-right::before{
        display: none;
    }
    .contact-info a {
        display: inline-block;
        margin-right: 20px;
    }
    .contact-info h4 {
        margin-bottom: 12px;
    }
}

/* 480  */
@media only screen and (max-width: 575px){
    .nav-text .btn-outline{
        display: none;
    }
    .myHeader .navbar-brand{
        padding-left: 15px;
    }
    .myHeader .navbar-toggler{
        padding-right: 15px;
    }
    .banner-text h1 {
        font-size: 42px;
    }
    .banner:after {
        opacity: 0.5;
    }
    .banner-badge {
        height: 140px;
        width: 140px;
    }
    .setup-badge {
        width: 92%;
    }
    .setup-badge::before, .setup-badge::after {
        width: 20px;
        right: -19px;
    }
    .setup-badge::before{
        left: -19px;
    }
    .setup-badge p strong {
        font-size: 18px;
    }
    .usp-left {
        padding: 14px 12px;
    }
    .usp-left .icon-flex li span {
        font-size: 13px;
        line-height: 1.3;
    }
    .row {
        row-gap: 20px;
    }
    .copyright .d-flex{
        row-gap: 12px;
    }
}

/* 360  */
@media only screen and (max-width: 479px){
    .navbar-brand img {
        height: 34px;
    }
    .myHeader .btn {
        padding: 0 12px;
        min-width: 124px;
        height: 36px;
        line-height: 36px;
    }
    .icon-flex li span {
        font-size: 12px;
    }
    .banner-badge {
        height: 110px;
        width: 110px;
    }
    .rating-badge {
        right: 14%;
    }
    .section-heading h2, .about-text h2 {
        font-size: 25px;
    }
    .serv-row .col {
        flex: 0 0 calc(100% / 1);
        max-width: calc(100% / 1);
    }
    .service-box {
        padding: 32px 18px 24px;
    }
    .about-list {
        columns: 1;
    }
    .plan-row [class*="col-"] {
        flex: 0 0 90%;
        max-width: 90%;
    }
    .setup-badge {
        width: 88%;
        flex-wrap: wrap;
        justify-content: center !important;
        gap: 4px;
    }
    .setup-badge p:nth-child(2){
        order: 1;
    }
    .section-heading {
        max-width: 98%;
    }
    .contact-form {
        padding: 20px;
    }
    .icon-flex.con-list{
        flex-direction: column !important; 
    }
    .footer-row  .ft-box {
        padding: 0 0 20px 0;
        border-right: none;
        margin: 0;
    }
    .usp-left .icon-flex li {
        padding-right: 8px;
        margin-right: 8px;
        flex-direction: column;
    }
}